ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ecefc598-b5a6-4088-aa56-2d062bc29c99"
    Код: "000748966"
    UIDСценария: "fa516c53-02cc-4018-88c7-2401d3347a74"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Складу. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Складу"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

